*, ::before, ::after {
	--tw-border-spacing-x: 0;
	--tw-border-spacing-y: 0;
	--tw-translate-x: 0;
	--tw-translate-y: 0;
	--tw-rotate: 0;
	--tw-skew-x: 0;
	--tw-skew-y: 0;
	--tw-scale-x: 1;
	--tw-scale-y: 1;
	--tw-pan-x: ;
	--tw-pan-y: ;
	--tw-pinch-zoom: ;
	--tw-scroll-snap-strictness: proximity;
	--tw-gradient-from-position: ;
	--tw-gradient-via-position: ;
	--tw-gradient-to-position: ;
	--tw-ordinal: ;
	--tw-slashed-zero: ;
	--tw-numeric-figure: ;
	--tw-numeric-spacing: ;
	--tw-numeric-fraction: ;
	--tw-ring-inset: ;
	--tw-ring-offset-width: 0px;
	--tw-ring-offset-color: #fff;
	--tw-ring-color: rgb(59 130 246 / 0.5);
	--tw-ring-offset-shadow: 0 0 #0000;
	--tw-ring-shadow: 0 0 #0000;
	--tw-shadow: 0 0 #0000;
	--tw-shadow-colored: 0 0 #0000;
	--tw-blur: ;
	--tw-brightness: ;
	--tw-contrast: ;
	--tw-grayscale: ;
	--tw-hue-rotate: ;
	--tw-invert: ;
	--tw-saturate: ;
	--tw-sepia: ;
	--tw-drop-shadow: ;
	--tw-backdrop-blur: ;
	--tw-backdrop-brightness: ;
	--tw-backdrop-contrast: ;
	--tw-backdrop-grayscale: ;
	--tw-backdrop-hue-rotate: ;
	--tw-backdrop-invert: ;
	--tw-backdrop-opacity: ;
	--tw-backdrop-saturate: ;
	--tw-backdrop-sepia: ;
	--tw-contain-size: ;
	--tw-contain-layout: ;
	--tw-contain-paint: ;
	--tw-contain-style:
}

::backdrop {
	--tw-border-spacing-x: 0;
	--tw-border-spacing-y: 0;
	--tw-translate-x: 0;
	--tw-translate-y: 0;
	--tw-rotate: 0;
	--tw-skew-x: 0;
	--tw-skew-y: 0;
	--tw-scale-x: 1;
	--tw-scale-y: 1;
	--tw-pan-x: ;
	--tw-pan-y: ;
	--tw-pinch-zoom: ;
	--tw-scroll-snap-strictness: proximity;
	--tw-gradient-from-position: ;
	--tw-gradient-via-position: ;
	--tw-gradient-to-position: ;
	--tw-ordinal: ;
	--tw-slashed-zero: ;
	--tw-numeric-figure: ;
	--tw-numeric-spacing: ;
	--tw-numeric-fraction: ;
	--tw-ring-inset: ;
	--tw-ring-offset-width: 0px;
	--tw-ring-offset-color: #fff;
	--tw-ring-color: rgb(59 130 246 / 0.5);
	--tw-ring-offset-shadow: 0 0 #0000;
	--tw-ring-shadow: 0 0 #0000;
	--tw-shadow: 0 0 #0000;
	--tw-shadow-colored: 0 0 #0000;
	--tw-blur: ;
	--tw-brightness: ;
	--tw-contrast: ;
	--tw-grayscale: ;
	--tw-hue-rotate: ;
	--tw-invert: ;
	--tw-saturate: ;
	--tw-sepia: ;
	--tw-drop-shadow: ;
	--tw-backdrop-blur: ;
	--tw-backdrop-brightness: ;
	--tw-backdrop-contrast: ;
	--tw-backdrop-grayscale: ;
	--tw-backdrop-hue-rotate: ;
	--tw-backdrop-invert: ;
	--tw-backdrop-opacity: ;
	--tw-backdrop-saturate: ;
	--tw-backdrop-sepia: ;
	--tw-contain-size: ;
	--tw-contain-layout: ;
	--tw-contain-paint: ;
	--tw-contain-style:
}

/* ! tailwindcss v3.4.17 | MIT License | https://tailwindcss.com */
*, ::after, ::before {
	box-sizing: border-box;
	border-width: 0;
	border-style: solid;
	border-color: #e5e7eb
}

::after, ::before {
	--tw-content: ''
}

:host, html {
	line-height: 1.5;
	-webkit-text-size-adjust: 100%;
	-moz-tab-size: 4;
	tab-size: 4;
	font-family: ui-sans-serif, system-ui, sans-serif, \"Apple Color Emoji\", \"Segoe UI Emoji\", \"Segoe UI Symbol\", \"Noto Color Emoji\";
	font-feature-settings: normal;
	font-variation-settings: normal;
	-webkit-tap-highlight-color: transparent
}

body {
	margin: 0;
	line-height: inherit
}

hr {
	height: 0;
	color: inherit;
	border-top-width: 1px
}

abbr:where([title]) {
	-webkit-text-decoration: underline dotted;
	text-decoration: underline dotted
}

h1, h2, h3, h4, h5, h6 {
	font-size: inherit;
	font-weight: inherit
}

a {
	color: inherit;
	text-decoration: inherit
}

b, strong {
	font-weight: bolder
}

code, kbd, pre, samp {
	font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, \"Liberation Mono\", \"Courier New\", monospace;
	font-feature-settings: normal;
	font-variation-settings: normal;
	font-size: 1em
}

small {
	font-size: 80%
}

sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

sub {
	bottom: -.25em
}

sup {
	top: -.5em
}

table {
	text-indent: 0;
	border-color: inherit;
	border-collapse: collapse
}

button, input, optgroup, select, textarea {
	font-family: inherit;
	font-feature-settings: inherit;
	font-variation-settings: inherit;
	font-size: 100%;
	font-weight: inherit;
	line-height: inherit;
	letter-spacing: inherit;
	color: inherit;
	margin: 0;
	padding: 0
}

button, select {
	text-transform: none
}

button, input:where([type=button]), input:where([type=reset]), input:where([type=submit]) {
	-webkit-appearance: button;
	background-color: transparent;
	background-image: none
}

:-moz-focusring {
	outline: auto
}

:-moz-ui-invalid {
	box-shadow: none
}

progress {
	vertical-align: baseline
}

::-webkit-inner-spin-button, ::-webkit-outer-spin-button {
	height: auto
}

[type=search] {
	-webkit-appearance: textfield;
	outline-offset: -2px
}

::-webkit-search-decoration {
	-webkit-appearance: none
}

::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit
}

summary {
	display: list-item
}

blockquote, dd, dl, figure, h1, h2, h3, h4, h5, h6, hr, p, pre {
	margin: 0
}

fieldset {
	margin: 0;
	padding: 0
}

legend {
	padding: 0
}

menu, ol, ul {
	list-style: none;
	margin: 0;
	padding: 0
}

dialog {
	padding: 0
}

textarea {
	resize: vertical
}

input::placeholder, textarea::placeholder {
	opacity: 1;
	color: #9ca3af
}

[role=button], button {
	cursor: pointer
}

:disabled {
	cursor: default
}

audio, canvas, embed, iframe, img, object, svg, video {
	display: block;
	vertical-align: middle
}

img, video {
	max-width: 100%;
	height: auto
}

[hidden]:where(:not([hidden=until-found])) {
	display: none
}

.container {
	width: 100%
}

@media (min-width: 640px) {
	.container {
		max-width: 640px
	}
}

@media (min-width: 768px) {
	.container {
		max-width: 768px
	}
}

@media (min-width: 1024px) {
	.container {
		max-width: 1024px
	}
}

@media (min-width: 1280px) {
	.container {
		max-width: 1280px
	}
}

@media (min-width: 1536px) {
	.container {
		max-width: 1536px
	}
}

.prose {
	color: var(--tw-prose-body);
	max-width: 65ch;
}

.prose :where(p):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	margin-top: 1.25em;
	margin-bottom: 1.25em
}

.prose :where([class~=\"lead\"]):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	color: var(--tw-prose-lead);
	font-size: 1.25em;
	line-height: 1.6;
	margin-top: 1.2em;
	margin-bottom: 1.2em
}

.prose :where(a):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	color: var(--tw-prose-links);
	text-decoration: underline;
	font-weight: 500
}

.prose :where(strong):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	color: var(--tw-prose-bold);
	font-weight: 600
}

.prose :where(a strong):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	color: inherit
}

.prose :where(blockquote strong):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	color: inherit
}

.prose :where(thead th strong):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	color: inherit
}

.prose :where(ol):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	list-style-type: decimal;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
	padding-inline-start: 1.625em
}

.prose :where(ol[type=\"A\"]):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	list-style-type: upper-alpha
}

.prose :where(ol[type=\"a\"]):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	list-style-type: lower-alpha
}

.prose :where(ol[type=\"A\" s]):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	list-style-type: upper-alpha
}

.prose :where(ol[type=\"a\" s]):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	list-style-type: lower-alpha
}

.prose :where(ol[type=\"I\"]):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	list-style-type: upper-roman
}

.prose :where(ol[type=\"i\"]):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	list-style-type: lower-roman
}

.prose :where(ol[type=\"I\" s]):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	list-style-type: upper-roman
}

.prose :where(ol[type=\"i\" s]):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	list-style-type: lower-roman
}

.prose :where(ol[type=\"1\"]):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	list-style-type: decimal
}

.prose :where(ul):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	list-style-type: disc;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
	padding-inline-start: 1.625em
}

.prose :where(ol > li):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *))::marker {
	font-weight: 400;
	color: var(--tw-prose-counters)
}

.prose :where(ul > li):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *))::marker {
	color: var(--tw-prose-bullets)
}

.prose :where(dt):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	color: var(--tw-prose-headings);
	font-weight: 600;
	margin-top: 1.25em
}

.prose :where(hr):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	border-color: var(--tw-prose-hr);
	border-top-width: 1px;
	margin-top: 3em;
	margin-bottom: 3em
}

.prose :where(blockquote):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	font-weight: 500;
	font-style: italic;
	color: var(--tw-prose-quotes);
	border-inline-start-width: 0.25rem;
	border-inline-start-color: var(--tw-prose-quote-borders);
	quotes: \"\201C\"\"\201D\"\"\2018\"\"\2019\";
	margin-top: 1.6em;
	margin-bottom: 1.6em;
	padding-inline-start: 1em
}

.prose :where(blockquote p:first-of-type):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *))::before {
	content: open-quote
}

.prose :where(blockquote p:last-of-type):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *))::after {
	content: close-quote
}

.prose :where(h1):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	color: var(--tw-prose-headings);
	font-weight: 800;
	font-size: 2.25em;
	margin-top: 0;
	margin-bottom: 0.8888889em;
	line-height: 1.1111111
}

.prose :where(h1 strong):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	font-weight: 900;
	color: inherit
}

.prose :where(h2):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	color: var(--tw-prose-headings);
	font-weight: 700;
	font-size: 1.5em;
	margin-top: 2em;
	margin-bottom: 1em;
	line-height: 1.3333333
}

.prose :where(h2 strong):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	font-weight: 800;
	color: inherit
}

.prose :where(h3):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	color: var(--tw-prose-headings);
	font-weight: 600;
	font-size: 1.25em;
	margin-top: 1.6em;
	margin-bottom: 0.6em;
	line-height: 1.6
}

.prose :where(h3 strong):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	font-weight: 700;
	color: inherit
}

.prose :where(h4):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	color: var(--tw-prose-headings);
	font-weight: 600;
	margin-top: 1.5em;
	margin-bottom: 0.5em;
	line-height: 1.5
}

.prose :where(h4 strong):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	font-weight: 700;
	color: inherit
}

.prose :where(img):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	margin-top: 2em;
	margin-bottom: 2em
}

.prose :where(picture):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	display: block;
	margin-top: 2em;
	margin-bottom: 2em
}

.prose :where(video):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	margin-top: 2em;
	margin-bottom: 2em
}

.prose :where(kbd):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	font-weight: 500;
	font-family: inherit;
	color: var(--tw-prose-kbd);
	box-shadow: 0 0 0 1px rgb(var(--tw-prose-kbd-shadows) / 10%), 0 3px 0 rgb(var(--tw-prose-kbd-shadows) / 10%);
	font-size: 0.875em;
	border-radius: 0.3125rem;
	padding-top: 0.1875em;
	padding-inline-end: 0.375em;
	padding-bottom: 0.1875em;
	padding-inline-start: 0.375em
}

.prose :where(code):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	color: var(--tw-prose-code);
	font-weight: 600;
	font-size: 0.875em
}

.prose :where(code):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *))::before {
	content: \" ` \"
}

.prose :where(code):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *))::after {
	content: \" ` \"
}

.prose :where(a code):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	color: inherit
}

.prose :where(h1 code):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	color: inherit
}

.prose :where(h2 code):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	color: inherit;
	font-size: 0.875em
}

.prose :where(h3 code):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	color: inherit;
	font-size: 0.9em
}

.prose :where(h4 code):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	color: inherit
}

.prose :where(blockquote code):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	color: inherit
}

.prose :where(thead th code):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	color: inherit
}

.prose :where(pre):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	color: var(--tw-prose-pre-code);
	background-color: var(--tw-prose-pre-bg);
	overflow-x: auto;
	font-weight: 400;
	font-size: 0.875em;
	line-height: 1.7142857;
	margin-top: 1.7142857em;
	margin-bottom: 1.7142857em;
	border-radius: 0.375rem;
	padding-top: 0.8571429em;
	padding-inline-end: 1.1428571em;
	padding-bottom: 0.8571429em;
	padding-inline-start: 1.1428571em
}

.prose :where(pre code):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	background-color: transparent;
	border-width: 0;
	border-radius: 0;
	padding: 0;
	font-weight: inherit;
	color: inherit;
	font-size: inherit;
	font-family: inherit;
	line-height: inherit
}

.prose :where(pre code):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *))::before {
	content: none
}

.prose :where(pre code):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *))::after {
	content: none
}

.prose :where(table):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	width: 100%;
	table-layout: auto;
	margin-top: 2em;
	margin-bottom: 2em;
	font-size: 0.875em;
	line-height: 1.7142857
}

.prose :where(thead):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	border-bottom-width: 1px;
	border-bottom-color: var(--tw-prose-th-borders)
}

.prose :where(thead th):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	color: var(--tw-prose-headings);
	font-weight: 600;
	vertical-align: bottom;
	padding-inline-end: 0.5714286em;
	padding-bottom: 0.5714286em;
	padding-inline-start: 0.5714286em
}

.prose :where(tbody tr):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	border-bottom-width: 1px;
	border-bottom-color: var(--tw-prose-td-borders)
}

.prose :where(tbody tr:last-child):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	border-bottom-width: 0
}

.prose :where(tbody td):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	vertical-align: baseline
}

.prose :where(tfoot):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	border-top-width: 1px;
	border-top-color: var(--tw-prose-th-borders)
}

.prose :where(tfoot td):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	vertical-align: top
}

.prose :where(th, td):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	text-align: start
}

.prose :where(figure > *):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	margin-top: 0;
	margin-bottom: 0
}

.prose :where(figcaption):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	color: var(--tw-prose-captions);
	font-size: 0.875em;
	line-height: 1.4285714;
	margin-top: 0.8571429em
}

.prose {
	--tw-prose-body: #374151;
	--tw-prose-headings: #111827;
	--tw-prose-lead: #4b5563;
	--tw-prose-links: #111827;
	--tw-prose-bold: #111827;
	--tw-prose-counters: #6b7280;
	--tw-prose-bullets: #d1d5db;
	--tw-prose-hr: #e5e7eb;
	--tw-prose-quotes: #111827;
	--tw-prose-quote-borders: #e5e7eb;
	--tw-prose-captions: #6b7280;
	--tw-prose-kbd: #111827;
	--tw-prose-kbd-shadows: 17 24 39;
	--tw-prose-code: #111827;
	--tw-prose-pre-code: #e5e7eb;
	--tw-prose-pre-bg: #1f2937;
	--tw-prose-th-borders: #d1d5db;
	--tw-prose-td-borders: #e5e7eb;
	--tw-prose-invert-body: #d1d5db;
	--tw-prose-invert-headings: #fff;
	--tw-prose-invert-lead: #9ca3af;
	--tw-prose-invert-links: #fff;
	--tw-prose-invert-bold: #fff;
	--tw-prose-invert-counters: #9ca3af;
	--tw-prose-invert-bullets: #4b5563;
	--tw-prose-invert-hr: #374151;
	--tw-prose-invert-quotes: #f3f4f6;
	--tw-prose-invert-quote-borders: #374151;
	--tw-prose-invert-captions: #9ca3af;
	--tw-prose-invert-kbd: #fff;
	--tw-prose-invert-kbd-shadows: 255 255 255;
	--tw-prose-invert-code: #fff;
	--tw-prose-invert-pre-code: #d1d5db;
	--tw-prose-invert-pre-bg: rgb(0 0 0 / 50%);
	--tw-prose-invert-th-borders: #4b5563;
	--tw-prose-invert-td-borders: #374151;
	font-size: 1rem;
	line-height: 1.75
}

.prose :where(picture > img):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	margin-top: 0;
	margin-bottom: 0
}

.prose :where(li):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	margin-top: 0.5em;
	margin-bottom: 0.5em
}

.prose :where(ol > li):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	padding-inline-start: 0.375em
}

.prose :where(ul > li):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	padding-inline-start: 0.375em
}

.prose :where(.prose > ul > li p):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	margin-top: 0.75em;
	margin-bottom: 0.75em
}

.prose :where(.prose > ul > li > p:first-child):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	margin-top: 1.25em
}

.prose :where(.prose > ul > li > p:last-child):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	margin-bottom: 1.25em
}

.prose :where(.prose > ol > li > p:first-child):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	margin-top: 1.25em
}

.prose :where(.prose > ol > li > p:last-child):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	margin-bottom: 1.25em
}

.prose :where(ul ul, ul ol, ol ul, ol ol):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	margin-top: 0.75em;
	margin-bottom: 0.75em
}

.prose :where(dl):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	margin-top: 1.25em;
	margin-bottom: 1.25em
}

.prose :where(dd):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	margin-top: 0.5em;
	padding-inline-start: 1.625em
}

.prose :where(hr + *):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	margin-top: 0
}

.prose :where(h2 + *):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	margin-top: 0
}

.prose :where(h3 + *):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	margin-top: 0
}

.prose :where(h4 + *):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	margin-top: 0
}

.prose :where(thead th:first-child):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	padding-inline-start: 0
}

.prose :where(thead th:last-child):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	padding-inline-end: 0
}

.prose :where(tbody td, tfoot td):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	padding-top: 0.5714286em;
	padding-inline-end: 0.5714286em;
	padding-bottom: 0.5714286em;
	padding-inline-start: 0.5714286em
}

.prose :where(tbody td:first-child, tfoot td:first-child):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	padding-inline-start: 0
}

.prose :where(tbody td:last-child, tfoot td:last-child):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	padding-inline-end: 0
}

.prose :where(figure):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	margin-top: 2em;
	margin-bottom: 2em
}

.prose :where(.prose > :first-child):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	margin-top: 0
}

.prose :where(.prose > :last-child):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
	margin-bottom: 0
}

.mx-auto {
	margin-left: auto;
	margin-right: auto
}

.mb-16 {
	margin-bottom: 4rem
}

.mb-4 {
	margin-bottom: 1rem
}

.mt-16 {
	margin-top: 4rem
}

.mt-6 {
	margin-top: 1.5rem
}

.inline-block {
	display: inline-block
}

.flex {
	display: flex
}

.inline-flex {
	display: inline-flex
}

.size-5 {
	width: 1.25rem;
	height: 1.25rem
}

.max-w-5xl {
	max-width: 64rem
}

.max-w-prose {
	max-width: 65ch
}

.flex-col {
	flex-direction: column
}

.items-center {
	align-items: center
}

.justify-center {
	justify-content: center
}

.gap-1 {
	gap: 0.25rem
}

.gap-2 {
	gap: 0.5rem
}

.rounded-md {
	border-radius: 0.375rem
}

.rounded-lg {
	border-radius: 0.5rem
}

.rounded-b-3xl {
	border-bottom-right-radius: 1.5rem;
	border-bottom-left-radius: 1.5rem
}

.border {
	border-width: 1px
}

.bg-gray-50 {
	--tw-bg-opacity: 1;
	background-color: rgb(249 250 251 / var(--tw-bg-opacity, 1))
}

.bg-neutral-950 {
	--tw-bg-opacity: 1;
	background-color: rgb(10 10 10 / var(--tw-bg-opacity, 1))
}

.bg-white {
	--tw-bg-opacity: 1;
	background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1))
}

.bg-gradient-to-br {
	background-image: linear-gradient(to bottom right, var(--tw-gradient-stops))
}

.from-white {
	--tw-gradient-from: #fff var(--tw-gradient-from-position);
	--tw-gradient-to: rgb(255 255 255 / 0) var(--tw-gradient-to-position);
	--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.to-blue-300 {
	--tw-gradient-to: #93c5fd var(--tw-gradient-to-position)
}

.px-4 {
	padding-left: 1rem;
	padding-right: 1rem
}

.py-12 {
	padding-top: 3rem;
	padding-bottom: 3rem
}

.py-2 {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem
}

.px-2 {
	padding-left: 0.5rem;
	padding-right: 0.5rem
}

.py-1 {
	padding-top: 0.25rem;
	padding-bottom: 0.25rem
}

.text-center {
	text-align: center
}

.text-2xl {
	font-size: 1.5rem;
	line-height: 2rem
}

.text-3xl {
	font-size: 1.875rem;
	line-height: 2.25rem
}

.text-lg {
	font-size: 1.125rem;
	line-height: 1.75rem
}

.text-sm {
	font-size: 0.875rem;
	line-height: 1.25rem
}

.font-black {
	font-weight: 900
}

.font-medium {
	font-weight: 500
}

.tracking-wide {
	letter-spacing: 0.025em
}

.text-black\

/
70
{
	color: rgb(0 0 0 / 0.7)
}
.text-gray-600 {
	--tw-text-opacity: 1;
	color: rgb(75 85 99 / var(--tw-text-opacity, 1))
}

.text-white {
	--tw-text-opacity: 1;
	color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.underline {
	-webkit-text-decoration-line: underline;
	text-decoration-line: underline
}

.transition-colors {
	transition-property: color, background-color, border-color, fill, stroke, -webkit-text-decoration-color;
	transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
	transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, -webkit-text-decoration-color;
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	transition-duration: 150ms
}

.duration-200 {
	transition-duration: 200ms
}

@media (min-width: 1024px) {
	.lg\:prose-lg {
		font-size: 1.125rem;
		line-height: 1.7777778;
	}

	.lg\:prose-lg :where(p):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		margin-top: 1.3333333em;
		margin-bottom: 1.3333333em
	}

	.lg\:prose-lg :where([class~=\"lead\"]):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		font-size: 1.2222222em;
		line-height: 1.4545455;
		margin-top: 1.0909091em;
		margin-bottom: 1.0909091em
	}

	.lg\:prose-lg :where(blockquote):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		margin-top: 1.6666667em;
		margin-bottom: 1.6666667em;
		padding-inline-start: 1em
	}

	.lg\:prose-lg :where(h1):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		font-size: 2.6666667em;
		margin-top: 0;
		margin-bottom: 0.8333333em;
		line-height: 1
	}

	.lg\:prose-lg :where(h2):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		font-size: 1.6666667em;
		margin-top: 1.8666667em;
		margin-bottom: 1.0666667em;
		line-height: 1.3333333
	}

	.lg\:prose-lg :where(h3):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		font-size: 1.3333333em;
		margin-top: 1.6666667em;
		margin-bottom: 0.6666667em;
		line-height: 1.5
	}

	.lg\:prose-lg :where(h4):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		margin-top: 1.7777778em;
		margin-bottom: 0.4444444em;
		line-height: 1.5555556
	}

	.lg\:prose-lg :where(img):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		margin-top: 1.7777778em;
		margin-bottom: 1.7777778em
	}

	.lg\:prose-lg :where(picture):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		margin-top: 1.7777778em;
		margin-bottom: 1.7777778em
	}

	.lg\:prose-lg :where(picture > img):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		margin-top: 0;
		margin-bottom: 0
	}

	.lg\:prose-lg :where(video):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		margin-top: 1.7777778em;
		margin-bottom: 1.7777778em
	}

	.lg\:prose-lg :where(kbd):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		font-size: 0.8888889em;
		border-radius: 0.3125rem;
		padding-top: 0.2222222em;
		padding-inline-end: 0.4444444em;
		padding-bottom: 0.2222222em;
		padding-inline-start: 0.4444444em
	}

	.lg\:prose-lg :where(code):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		font-size: 0.8888889em
	}

	.lg\:prose-lg :where(h2 code):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		font-size: 0.8666667em
	}

	.lg\:prose-lg :where(h3 code):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		font-size: 0.875em
	}

	.lg\:prose-lg :where(pre):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		font-size: 0.8888889em;
		line-height: 1.75;
		margin-top: 2em;
		margin-bottom: 2em;
		border-radius: 0.375rem;
		padding-top: 1em;
		padding-inline-end: 1.5em;
		padding-bottom: 1em;
		padding-inline-start: 1.5em
	}

	.lg\:prose-lg :where(ol):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		margin-top: 1.3333333em;
		margin-bottom: 1.3333333em;
		padding-inline-start: 1.5555556em
	}

	.lg\:prose-lg :where(ul):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		margin-top: 1.3333333em;
		margin-bottom: 1.3333333em;
		padding-inline-start: 1.5555556em
	}

	.lg\:prose-lg :where(li):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		margin-top: 0.6666667em;
		margin-bottom: 0.6666667em
	}

	.lg\:prose-lg :where(ol > li):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		padding-inline-start: 0.4444444em
	}

	.lg\:prose-lg :where(ul > li):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		padding-inline-start: 0.4444444em
	}

	.lg\:prose-lg :where(.lg\:prose-lg > ul > li p):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		margin-top: 0.8888889em;
		margin-bottom: 0.8888889em
	}

	.lg\:prose-lg :where(.lg\:prose-lg > ul > li > p:first-child):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		margin-top: 1.3333333em
	}

	.lg\:prose-lg :where(.lg\:prose-lg > ul > li > p:last-child):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		margin-bottom: 1.3333333em
	}

	.lg\:prose-lg :where(.lg\:prose-lg > ol > li > p:first-child):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		margin-top: 1.3333333em
	}

	.lg\:prose-lg :where(.lg\:prose-lg > ol > li > p:last-child):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		margin-bottom: 1.3333333em
	}

	.lg\:prose-lg :where(ul ul, ul ol, ol ul, ol ol):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		margin-top: 0.8888889em;
		margin-bottom: 0.8888889em
	}

	.lg\:prose-lg :where(dl):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		margin-top: 1.3333333em;
		margin-bottom: 1.3333333em
	}

	.lg\:prose-lg :where(dt):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		margin-top: 1.3333333em
	}

	.lg\:prose-lg :where(dd):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		margin-top: 0.6666667em;
		padding-inline-start: 1.5555556em
	}

	.lg\:prose-lg :where(hr):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		margin-top: 3.1111111em;
		margin-bottom: 3.1111111em
	}

	.lg\:prose-lg :where(hr + *):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		margin-top: 0
	}

	.lg\:prose-lg :where(h2 + *):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		margin-top: 0
	}

	.lg\:prose-lg :where(h3 + *):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		margin-top: 0
	}

	.lg\:prose-lg :where(h4 + *):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		margin-top: 0
	}

	.lg\:prose-lg :where(table):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		font-size: 0.8888889em;
		line-height: 1.5
	}

	.lg\:prose-lg :where(thead th):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		padding-inline-end: 0.75em;
		padding-bottom: 0.75em;
		padding-inline-start: 0.75em
	}

	.lg\:prose-lg :where(thead th:first-child):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		padding-inline-start: 0
	}

	.lg\:prose-lg :where(thead th:last-child):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		padding-inline-end: 0
	}

	.lg\:prose-lg :where(tbody td, tfoot td):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		padding-top: 0.75em;
		padding-inline-end: 0.75em;
		padding-bottom: 0.75em;
		padding-inline-start: 0.75em
	}

	.lg\:prose-lg :where(tbody td:first-child, tfoot td:first-child):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		padding-inline-start: 0
	}

	.lg\:prose-lg :where(tbody td:last-child, tfoot td:last-child):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		padding-inline-end: 0
	}

	.lg\:prose-lg :where(figure):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		margin-top: 1.7777778em;
		margin-bottom: 1.7777778em
	}

	.lg\:prose-lg :where(figure > *):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		margin-top: 0;
		margin-bottom: 0
	}

	.lg\:prose-lg :where(figcaption):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		font-size: 0.8888889em;
		line-height: 1.5;
		margin-top: 1em
	}

	.lg\:prose-lg :where(.lg\:prose-lg > :first-child):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		margin-top: 0
	}

	.lg\:prose-lg :where(.lg\:prose-lg > :last-child):not(:where([class~=\"not-prose\"],[class~=\"not-prose\"] *)) {
		margin-bottom: 0
	}
}

.hover\:bg-neutral-900:hover {
	--tw-bg-opacity: 1;
	background-color: rgb(23 23 23 / var(--tw-bg-opacity, 1))
}

.focus\:outline-none:focus {
	outline: 2px solid transparent;
	outline-offset: 2px
}

.focus\:ring-2:focus {
	--tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
	--tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
	box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000)
}

.focus\:ring-neutral-900:focus {
	--tw-ring-opacity: 1;
	--tw-ring-color: rgb(23 23 23 / var(--tw-ring-opacity, 1))
}

.focus\:ring-offset-2:focus {
	--tw-ring-offset-width: 2px
}

@media (min-width: 1024px) {
	.lg\:mt-32 {
		margin-top: 8rem
	}

	.lg\:flex-row {
		flex-direction: row
	}

	.lg\:gap-4 {
		gap: 1rem
	}

	.lg\:py-32 {
		padding-top: 8rem;
		padding-bottom: 8rem
	}

	.lg\:text-left {
		text-align: left
	}

	.lg\:text-3xl {
		font-size: 1.875rem;
		line-height: 2.25rem
	}

	.lg\:text-5xl {
		font-size: 3rem;
		line-height: 1
	}
}